Subject: [IPFIX] Taipei agenda, DRAFT-02

From: Nevil Brownlee <[email-masked]>
Date: Thu, 03 Nov 2011 17:10:08 +1300

Hi all:

The -02 version of the Taipei meeting's IPFIX agenda is online at
   http://www.ietf.org/proceedings/82/agenda/ipfix.txt

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand